ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 29.43643
    classification: {}
    duration: 0.017939
    far: 1.40103e-06
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: BBH
    significant: false
    time: '2023-06-20T05:54:55.410Z'
  superevent_id: S230620al
  time_created: '2023-06-20T05:56:06Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230620al/view/
EXTRA:
  area10: 564.845
  area50: 3644.213
  area90: 11609.949
  central coordinate:
    equatorial: 260.156250 37.921651
    galactic: 62.217491 33.450004
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-06-20T05:55:33.000000'
  DATE-OBS: '2023-06-20T05:54:55.410000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60115.24647465278
  MOCORDER: 6
  OBJECT: G412365
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
